function isEnv(s) {
    return window.location.href.indexOf(s) > -1;
}

// 线上
var domain = {
    developer: "https://developer.rokid.com",
    account: "https://account.rokid.com",
    skill: "https://developer.rokid.com/skill",
    voice: "https://developer.rokid.com/voice",
    store: "https://skill-dev.rokid.com/store",
    jsengine: "https://developer-rfs.rokid.com",
    loginJSONP: "https://app-config-service.rokid.com",
    newSkill: "https://app-config-service.rokid.com"
}

// 本地开发
if (isEnv('local') || isEnv('10.')) {
    domain = {
        developer: "https://local.rokid.com",
        voice: "https://local.rokid.com/voice",
        skill: "https://local.rokid.com/skill",
        account: "https://local-account.rokid.com",
        store: location.origin + "/store",
        jsengine: "http://local.rokid.com:8080/skillConfig.html",
        loginJSONP: "https://rokid-mobile-service-test.rokid.com",
        newSkill: "https://app-config-service.rokid.com"
    }
}

// 金山云daily
if (isEnv('-daily')) {
    domain = {
        developer: "https://developer-daily.rokid.com",
        skill: "https://developer-daily.rokid.com/skill",
        voice: "https://developer-daily.rokid.com/voice",
        account: "https://account-daily.rokid.com",
        store: "https://skill-daily.rokid.com/store",
        jsengine: "https://developer-rfs-daily.rokid.com",
        loginJSONP: "",
        newSkill: "https://rokid-mobile-service-test.rokid.com"
    }
}

// 金山云dev
if (isEnv('-dev')) {
    domain = {
        developer: "https://developer-dev.rokid.com",
        account: "https://account-dev.rokid.com",
        skill: "https://developer-dev.rokid.com/skill",
        voice: "https://developer-dev.rokid.com/voice",
        store: "https://skill-dev.rokid.com/store",
        jsengine: "https://developer-rfs-dev.rokid.com",
        loginJSONP: "https://rokid-mobile-service-test.rokid.com",
        newSkill: "https://rokid-mobile-service-test.rokid.com"
    }
}

// 预发
if (isEnv('-pre')) {
    domain = {
        developer: "https://developer-pre.rokid.com",
        account: "https://account-pre.rokid.com",
        skill: "https://developer-pre.rokid.com/skill",
        voice: "https://developer-pre.rokid.com/voice",
        store: "https://skill-dev.rokid.com/store",
        jsengine: "https://developer-rfs-pre.rokid.com",
        loginJSONP: "https://rokid-mobile-service-test.rokid.com",
        newSkill: "https://app-config-service-pre.rokid.com"
    }
}

export default domain;
