module.exports = {

    /**
     * 时间格式化
     * 使用yyyy-MM-dd hh:mm:ss 时间格式 渲染到 html, gooddate 单位为秒
     * startTime = (new Date(gooddate*1000)).Format("yyyy-MM-dd hh:mm:ss");
     */
    Format: function(date, fmt) {
            var o = {
                "M+": date.getMonth() + 1, //月份
                "d+": date.getDate(), //日
                "h+": date.getHours(), //小时
                "m+": date.getMinutes(), //分
                "s+": date.getSeconds(), //秒
                "q+": Math.floor((date.getMonth() + 3) / 3), //季度
                "S": date.getMilliseconds() //毫秒
            };
            if (/(y+)/.test(fmt)) {
                fmt = fmt.replace(RegExp.$1, (date.getFullYear() + "").substr(4 - RegExp.$1.length));
            }
            for (var k in o) {
                if (new RegExp("(" + k + ")").test(fmt)) {
                    fmt = fmt.replace(RegExp.$1, (RegExp.$1.length === 1) ? (o[k]) : (("00" + o[k]).substr(("" + o[k]).length)));
                }
            }
            return fmt;
    },

    /**
     * 60秒倒计时
     */
    countDown(options){

        let _this = this;

        let opts = options || {};

        let opt = {
            time: opts.time || 'timeField',      // 时间字段
            status: opts.status || 'isCountOver'   // 计时结束flag
        }

        let _timer = null;

        _timer = setInterval(function(){

             if(_this[opt.time] > 0){
                  _this[opt.status] = false;
             }else{
                  _this[opt.status] = true;
                  _this[opt.time] = 60 + 1;      // 倒计时结束后时间重置
                  clearInterval(_timer);
             }

             _this[opt.time]--;
         }, 1000);

    }
}
