module.exports = {
    /**
     * 获取字符串（中文、字母等）的长度
     */
    byteLength: function(str) {
        if(str) {
            var aMatch = str.match(/[^\x00-\x80]/g);
            return (str.length + (!aMatch ? 0 : aMatch.length));
        }else{
            return 0;
        }
    },

    /**
     * 转为json
     */
    toJSON(str) {
        try {
            return JSON.parse(str);
        } catch (e) {
            return str;
        }
    }
}
