export default {
  // 开/关机
  startup: {
    title: '开/关机',
    steps: [
      {
        title: 'Mini连接电源线并通电后，将自动开机。'
      },
      {
        title: '开机后，Mini灯光亮起，主动向你打招呼。 ',
        customers: [
          {
            title: '无法自动开机？ ',
            items: [{
              title: '请先确认插头和电源线已接入电源，没有损坏。'
            }, {
              title: '排除电源连接问题后，可联系客服。',
              children: ['微信公众号：Rokidservice', '客服电话：400-113-0099']
            }]
          },
          {
            title: '需要关机？',
            items: [{
              title: '如需关闭Mini，请直接断开电源连接。'
            }, {
              title: '重新接入电源，即可再次启动Mini。'
            }]
          }
        ]
      }
    ]
  },
  // 唤醒
  wakeup: {
    title: '唤醒',
    pageTitle: '唤醒若琪',
    steps: [
      {
        title: '叫一声“若琪”，Mini唤醒后的灯光会指向你发声的方位。'
      }
    ]
  },
  // 音量
  voice: {
    title: '音量调节',
    steps: [
      {
        title: '',
        customers: [
          {
            title: '手指触摸Mini顶部的中心点外围、灯圈以内，顺时针方向滑动，则音量增大，逆时针方向滑动，则音量减小。',
            imgName: 'icon-voice.png',
            sortType: 'title'
          }, {
            title: '调节音量时，灯圈全部点亮时表示音量已经是最大，仅一颗灯点亮时表示音量已经是最小。'
          }
        ]
      }
    ]
  },
  // 麦克风
  microphone: {
    title: '禁用麦克风',
    steps: [
      {
        title: '',
        imgName: 'icon-microphone.png',
        customers: [{
          title: '长按Mini顶部中心点，使Mini顶部灯圈顺时针逐渐点亮，全部点亮后松开手指，即可禁止麦克风拾音。'
        }, {
          title: '再次进行同样操作，即可恢复麦克风拾音。'
        }]
      }
    ]
  },
  // 灯光
  light: {
    title: '灯光说明',
    pageTitle: '灯光说明',
    steps: [{
      title: '',
      customers: [{
        title: '灯圈长亮白色灯光',
        items: [{
          title: '电源接通，开机启动中。'
        }]
      }, {
        title: '单颗亮起白色灯光，灯圈顺时针逐渐点亮',
        items: [{
          title: '开机启动即将完成。'
        }]
      }, {
        title: '灯圈白色灯光闪烁',
        items: [{
          title: 'Mini正在说话。'
        }]
      }, {
        title: '灯圈旋转橙色灯光',
        items: [{
          title: 'Mini正等待配网。'
        }]
      }, {
        title: '中心点亮起红色灯光',
        items: [{
          title: 'Mini禁用了麦克风。'
        }]
      }]
    }]
  },
  // 音乐
  qq: {
    title: '音乐'
  },
  // 喜马拉雅
  xmly: {
    title: '喜马拉雅'
  },
  // 客服
  service: {
    title: '联系客服',
    steps: [{
      title: '尊敬的客户,我们非常希望为您提供服务。'
    }, {
      title: '如果您遇到使用上的问题,或者向我们提供建议。'
    }, {
      title: '您可以通过以下方式联系我们:'
    }, {
      title: '微信：Rokidservice'
    }, {
      title: '客服电话：400-113-0099'
    }, {
      title: '客服时间：9:00-22:00'
    }]
  },
  // 和家固话
  address: {
    type: 'native',
    title: '和家固话',
    link: 'cmcc://digitalhome/hejiaTelephoneProxy?__meta__=%7B%22%61ni%6D%61tionFl%61g%22%3A%22no%22%7D',
    link_2: 'https://video.hjq.komect.com/hjgh/hjghappactive/cmcc?mfgId=cmcc&userId=cmcc_user&appType=cmcc&phone='
  }
};
