import Vuex from 'vuex';

export default new Vuex.Store({
    state: {
        "listall": [],
        "listmy": [],
        "allListPageScrollTop": 0,
        "myListPageScrollTop": 0,
        "isInNative": true,
        "loginSuccess": false,
        "connectStatus": '',
        'device_id': '',
        'isReset': false,
        'phone': '',
        'alertMsg': '',
        'showAlert': false,
        'alertOnOk': null,
        'bannerList': []
    },

    mutations: {
        updateField (state, payload) {
            console.log('update field');
            for(let field in payload) {
                state[field] = payload[field];
            }
        },

        initField (state) {
            let arrField = ['listall', 'listmy'];

            for(let field in state) {
                if(arrField.indexOf(field) > -1) {
                    state[field] = [];
                }else if(field === 'isInNative'){
                    state[field] = true;            // native app
                }else{
                    state[field] = 0;               // 滚动位置
                }
            }
        }
    }

});
