import 'assets/common/js/base.js';

import App from './app.vue';
import iView from 'iview';
import router from './router/router.js';
import 'lib-flexible/flexible';
import axios from 'assets/h5/lib/axios';
import store from './vuex/store.js';
import VueJsonp from 'vue-jsonp';

Vue.use(VueJsonp, iView);
// import store from './vuex'

Vue.config.productionTip = false
Vue.prototype.$http = axios;

Vue.mixin({
    methods: {
        FieldsValidate(Fields, funcName) {

            let fields = Fields;
            let bools = [];

            for(let key in fields) {
                fields[key] = this[funcName](key);
                bools.push(fields[key]);
            }

            let results = bools.filter((bool, index) => {
                return bool === false;
            });

            if(results.length > 0) {
                return false;
            }else{
                return true;
            }
        }
    }
});

/* eslint-disable */
new Vue({
    router,
    store,
    render: h => h(App)
}).$mount('#app')
